/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/Divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/



@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
@import url(//db.onlinewebfonts.com/c/0ed184520dd88f3b68c1d9e479339ec4?family=TorontoSubwayW01-Bold);
@import url(//db.onlinewebfonts.com/c/6032045c739406c023ba28081d83924a?family=TorontoSubwayW01-Regular);

body, p, td, h1, h2, h3  h1.et_pb_module_header{
	font-family: TorontoSubwayW01-Bold !important;
	text-transform: uppercase !important;
}

.menu-item a:link {
	text-decoration: none;
}

.menu-item a:hover {
	text-decoration: none;
}

.menu-item a:visited {
	text-decoration: none;
}

.menu-item a:active {
	text-decoration: none;
}
